import nltk
from nltk.sentiment.vader import SentimentIntensityAnalyzer 
  
feedback = input("How was your meal? ")
  
sia = SentimentIntensityAnalyzer()

score = sia.polarity_scores(feedback)
for i in score:
   print('{0}: {1}, '.format(i, score[i]), end='')
